@import url('Accessories.css');
.BodyHeader {
    font-size: 15px;
    font-weight: bold;
    font-family: 'Arial', 'Helvetica', 'Verdana';
    text-align: left;
    color: #333;
    width: 100% !important;
}

.BodyText {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

CheckOutAddress {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CheckOutCCardImage {
    border: 1px ridge #000000;
    padding: 0px 0px 0px 0px;
    vertical-align: middle;
}

.CheckOutOrderSummaryLabel {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding-bottom: 15px;
    background-color: #00747f;
}

.CheckOutOrderSummaryTable {
    border: 1px solid #ccc;
    padding: 6px;
    width: 75%;
}

.CheckOutOrderSummaryTable TD {
    text-align: left !important;
}
.CheckOutOrderSummaryTable #Table4 {
    float: right;
    width: 100%;
}
.CheckOutPrintOrderLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: Bold;
    color: #000000;
    text-align: right;
}
td.CheckoutSummaryLabelShippingOptions {
    width: 10% !important;
    font-weight: bold;
}
td.CheckoutSummaryLabel {
    width: 11% !important;
    font-weight: bold;
}
.CheckOutPrintOrderOutput {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CheckOutPrintOrderColumnLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 15px;
    font-weight: bold;
    color: #E41E1E;
    text-align: left;
}

.CheckOutSubTotalPrice {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.CheckOutSummaryField {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
}

.CheckOutSummaryLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: Bold;
    color: #000000;
    text-align: left;
}

.CheckOutTotalPrice {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.CheckOutTotalPriceLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.CheckOutUnitPrice {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.ColumnLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 14px;
    font-weight: bold;
    color: #333;
    text-align: left;
    vertical-align: middle;
    padding: 4px;
}

.Data {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

A.DefaultLink:hover,
A.DefaultLink:link,
A.DefaultLink:visited {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #E41E1E;
    text-decoration: underline;
    text-align: left;
}

.DefaultTable {
    border: 0;
    background-color: transparent;
    margin-top: 20px;
    border-collapse: separate !important;
}

.DefaultTable TD {
    border-collapse: separate !important;
    border: 0;
    padding: 4px;
}

.DefaultTable2 {
    padding: 0;
}

.FormButton {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    margin-bottom: 10px;
    text-decoration: none;
}

.FormCheckbox {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    background-color: #EAE7F1;
    border: 1px ridge #000000;
    padding: 0px 0px 0px 0px;
}

table.FormField {
    float: left;
    /* margin-bottom: 5px; */
}

.OrderSearchPanel {
    float: right;
    width: 65%;
    margin-top: 15px;
}

.OrderSearchLabel {
    font-weight: bold;
}

span.OrderSearchLabel {
    float: left;
    position: relative;
    top: 10px;
    padding: 0 10px;
}

.FormField,
input {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #333;
    background-color: #fff;
    border: 1px solid #999;
    padding: 0px 0px 0px 0px;
    width: 150px;
    border-radius: 4px;
    height: 25px;
    margin: 3px;
    padding: 3px;
}
table#CustomerAccount2Table .FormField,
table#CustomerAccount2Table input {
    background-color: transparent;
    text-align: center;
}
td.btn.FormButtonMatte {
    display: table-cell;
}
.FormLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: Bold;
    color: #333;
    display: inline;
}

.FormLabel span {
    /*  line-height: 40px; */
}

TD.FormLabel {
    padding-right: 10px;
}

.FormOutput {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.FormSelect {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    background-color: #fff;
    border: 1px solid #999;
    padding: 4px 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.FormTextArea {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    background-color: #fff;
    border: 1px solid #999;
    padding: 0px 0px 0px 0px;
}

.qtyFormField {
    border: solid 1px #999;
    width: 25px !important;
}

.HighlightTableRow {
    border: 0px ridge #000000;
    background-color: #E3EEFA;
}

.SelectedTableRow {
    border: 0px ridge #000000;
    background-color: #FFFFFF;
}

.ListCategoryTable
/* Added MJV - 7/1/03 */

{
    width: 100%;
    border-collapse: collapse;
    margin: 0px 15px 0px 0px;
    display: inline-block;
}

.ListCategoryTable TD {
    vertical-align: top;
}

#ListCategoryIndividual {
    width: 170px;
    height: 150px;
}

.ListCategoryHeader
/* Added MJV - 7/1/03 */

{
    color: #333;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Arial', 'Helvetica', 'Verdana';
    border-bottom: #ccc 1px solid;
    width: 100%;
    text-align: left;
    padding: 4px;
}

.ListCategoryDescription {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-align: left;
    padding: 4px;
}

.ListCategoryItemCount {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #e41414;
    text-align: right;
    background-color: #E3EEFA;
    padding: 2px 4px 4px 4px;
}

.ListCategoryName {
    /* background-color: #E3EEFA;*/
    vertical-align: middle;
    text-align: center;
}

A.ListCategoryName:hover,
A.ListCategoryName:link,
A.ListCategoryName:visited
/* Added MJV - 7/1/03 */

{
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 14px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    text-align: left;
}

.ListCategoryDescription {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.ListCategoryItemCount {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.NormalTableRow {
    border: 1px ridge #000000;
    background-color: #FFFFFF;
}

.OnFileLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.OnFileSelect {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    background-color: #EAE7F1;
    border: 1px ridge #000000;
    padding: 0px 0px 0px 0px;
}

.RequiredFieldLabel {
    font-family: 'Times, Times New Roman, Arial, Helvetica';
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    color: #E41E1E;
    text-align: left;
}

.RequiredFieldSummary {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #E41E1E;
    text-align: left;
}

.ShoppingCartTotalPrice {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.ShoppingCartUnitPrice {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.ShoppingCartLabel TD {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 12px;
    color: #333;
    text-align: left;
    background-color: #ccc;
    padding-right: 10px;
}

.ShoppingCartTable {
    border: none;
    text-align: left !important;
    width: 100%;
}

.ShoppingCartTable TD {
    padding: 0px;
}

.ShoppingCartButton {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
}

.ValidationMessage {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000 !important;
    background-color: #ffffff;
    padding: 15px 15px 5px 50px;
    border: solid 1px #999;
    text-align: left;
    height: 54px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 15px;
    background-image: url(/ecommerce/site/themes/images/alertimage.gif);
    background-repeat: no-repeat;
    display: inline-block;
}

.ValidationMessage {
    min-height: 54px;
    height: auto;
}

LI.ValidationMessage {
    background-color: Yellow !important;
    display: inline-block;
}

.InfoMessage
/* Added MJV - 7/1/03 */

{
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000 !important;
    background-color: #ffffff;
    padding: 15px 15px 5px 50px;
    border: solid 1px #999;
    text-align: left;
    height: 54px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 15px;
    background-image: url(/ecommerce/site/themes/images/infoalert_icon.gif);
    background-repeat: no-repeat;
    display: block;
}

.controlButton {
    margin-top: 10px;
    color: #fff;
}
/* Style Changes for Catalog - MJV 6/28/03 */

.CatalogFeaturedItemTable
/* Added MJV - 7/1/03 */

{
    width: 100%;
    margin-bottom: 20px;
}

.CatalogFeaturedItemLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CatalogFeaturedItemLongDescription {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CatalogFeaturedItemPicture {
    border-color: #000000;
    border-width: 0px;
    padding: 0px 0px 0px 0px;
    margin-right: 20px;
    float: left;
}

.CatalogFeaturedItemPictureNotFound {
    width: 150px;
    background-color: #efefef;
    border: dashed 1px #ccc;
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 17px;
    font-weight: bold;
    color: #666;
    text-align: center;
    vertical-align: middle;
    padding-top: 45px;
    padding-bottom: 45px;
    margin-right: 20px;
    text-decoration: none;
    display: inline-block;
}

.CatalogFeaturedItemPrice {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.CatalogFeaturedItemProductHeadline,
.CatalogHotBuyProductHeadline {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 14px;
    font-weight: bold;
    color: #666;
    text-align: left;
}

.CatalogFeaturedItemProductSubHeadline {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #333;
    text-align: left;
}

.CatalogFeaturedItemStockCode {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 12px;
    font-weight: bold;
    color: #333;
    text-align: left;
}

.CatalogItemSpecificationPDFLink {
    background-image: url(/ecommerce/site/themes/images/pdf_icon.gif);
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
}

.CatalogHotBuyTable
/* Added MJV - 7/1/03 */

{
    width: 100%;
}

.CatalogHotBuyTable TD
/* Added MJV - 7/1/03 */

{}

.CatalogHotBuyItemTable {
    padding: 15px 0;
    width: 400px;
}

.CatalogHotBuyHeadlineHighlight,
.CatalogFeaturedItemHeadlineHighlight,
.RelatedItemHeadlineHighlight {}

.CatalogHotBuyHeadline,
.CatalogFeaturedItemHeadline,
.OrderStatusSearchHeader,
.RelatedItemHeadline,
.orderdisplayTitle {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 14px;
    font-weight: bold;
    color: #00747f;
    text-decoration: none;
    padding-top: 4px;
    display: inline-block;
    padding-bottom: 10px;
    margin-top: 10px;
}

.CatalogFeaturedItemHeadline {
    font-weight: normal;
}

.CatalogHotBuyButton {
    font-family: 'Arial', 'Helvetica', 'Verdana';
}

.CatalogHotBuyLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

A:link.CatalogHotBuyLink,
A:hover.CatalogHotBuyLink,
A:visited.CatalogHotBuyLink {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: underline;
    text-align: left;
}

.CatalogHotBuyPictureNotFound {
    width: 180px;
    background-color: #efefef;
    border: dashed 1px #ccc;
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 17px;
    font-weight: bold;
    color: #666;
    text-align: center;
    vertical-align: middle;
    padding: 50px 0;
    margin: 5px;
    text-decoration: none;
    display: inline-block;
}

.CatalogHotBuyPrice {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 18px;
    font-weight: bold;
    font-style: oblique;
    color: #dd0000;
    text-align: center;
}

.CatalogHotBuyShortDescription {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    text-align: left;
}

.CatalogHotBuyStockCode {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #333;
    text-align: left;
}

.CatalogHotBuyAlternatingCell
/* Added MJV - 7/10/03 */

{
    border-left: dashed 1px #000000;
}

A:link.CatalogListNavTrail,
A:hover.CatalogListNavTrail,
A:visited.CatalogListNavTrail {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-align: left;
}

A:link.CatalogListPaginationText,
A:visited.CatalogListPaginationText,
A:hover.CatalogListPaginationText {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    font-weight: normal;
    color: #E41E1E;
    text-align: left;
}

.CatalogListSortLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
    margin-top: 20px;
    display: inline-block;
}

.CatalogListSortSelect {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    background-color: #EAE7F1;
    border: 1px ridge #000000;
    padding: 0px 0px 0px 0px;
}

.CatalogProduct2DListButton {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    background-color: #EAE7F1;
    border: 1px ridge #000000;
    padding: 0px 0px 0px 0px;
}

.CatalogProduct2DListPicture {
    border: 1px ridge #000000;
    padding: 0px 0px 0px 0px;
    vertical-align: middle;
}

.CatalogProduct2DListPictureNotFound {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
    text-decoration: underline;
}

.CatalogProduct2DListPrice {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.CatalogProduct2DListPriceLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.CatalogProduct2DListShortDescription {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CatalogProduct2DListStockCode {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CatalogProduct2DListStockCodeLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CatalogProduct2DListUnitSelect {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    background-color: #EAE7F1;
    border: 1px ridge #000000;
    padding: 0px 0px 0px 0px;
}

A:link.CatalogDetailNavTrailCategory,
A:hover.CatalogDetailNavTrailCategory,
A:visited.CatalogDetailNavTrailCategory,
A:link.CatalogDetailNavTrailCategory b {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 10px;
    font-weight: bold;
    color: #00747f;
    text-decoration: underline;
    text-align: left;
}

.CatalogDetailNavTrailCategory > b {
    font-size: 10px !important;
    font-weight: bold;
    color: #00747f !important;
}

.CatalogDetailNavTrailDivider {
    font-size: 10px;
}

.CatalogDetailNavTrailItemName
/* Added MJV 7/10/03 */

{
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 10px;
    font-weight: bold;
    color: #00747f;
    text-align: left;
}

.CatalogProductDetailHeadline {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 18px;
    font-weight: bold;
    color: #333;
    text-align: left;
}

.CatalogProductDetailHeadline2 {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 14px;
    font-weight: bold;
    color: #666;
    margin-top: 15px;
    text-align: left;
}

.CatalogProductDetailLongDescription {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CatalogProductDetailPicture {
    border: 0px ridge #000000;
    /* margin: 0px 30px; */
    
    vertical-align: middle;
    float: left;
}

.CatalogProductDetailPictureNotFound {
    max-width: 100%;
    max-height: 100%;
    background-color: #efefef;
    border: dashed 1px #ccc;
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 17px;
    font-weight: bold;
    color: #666;
    text-align: center;
    vertical-align: middle;
    padding-top: 100px;
    margin: 5;
    text-decoration: none;
    display: inline-block;
}

.CatalogProductDetailPrice {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 18px;
    color: #dd0000;
    white-space: nowrap;
    margin-right: 5px;
}

.CatalogProductDetailQuantityLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CatalogProductDetailStockCode {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-align: left;
}

.CatalogProductDetailSubHeadline {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 12px;
    font-weight: normal;
    color: #666;
    text-align: left;
}

.CatalogProductDetailUnit {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CatalogProductVerticalListField {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    background-color: #FFFFFF;
    border: 1px ridge #7F9DB9;
    padding: 0px 0px 0px 0px;
    width: 300px;
}

.CatalogProductVerticalListPicture {
    border: 0px ridge #000000;
    margin: 6px 6px 6px 6px;
    height: auto;
}

.CatalogProductVerticalListPictureNotFound {
    width: 55px;
    height: 55px;
    background-color: #efefef;
    border: dashed 1px #ccc;
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 9px;
    font-weight: bold;
    color: #666;
    text-align: center;
    vertical-align: middle;
    padding-top: 5px;
    margin: 5;
    text-decoration: none;
    display: inline-block;
}

.CatalogProductVerticalListPrice {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: bold;
    color: #E41414;
    text-align: center;
}

.CatalogProductVerticalListQuantityLabel {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-align: center;
}

.CatalogProductVerticalListShortDescription {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.CatalogProductVerticalListStockCode {
    font-size: 11px;
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-weight: normal;
    color: #000000;
    text-align: center;
}

.CatalogProductVerticalListUnitSelect {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    background-color: #EAE7F1;
    border: 1px ridge #000000;
    padding: 0px 0px 0px 0px;
}

.CatalogHighlightTableRow TD {
    background-color: transparent;
}

.CatalogQtyAddTableCell {
    text-align: center;
    white-space: nowrap;
}

.CatalogPricingTable {
    width: 45% !important;
    -moz-vertical-align: middle !important;
    -moz-height: 25px !important;
    display: inline-table !important;
}

.CatalogPricingTable TD {
    vertical-align: bottom !important;
    border-bottom: none;
    border-top: none;
    display: inline-block !important;
}

.CatalogItemPriceDisplay {
    vertical-align: top !important;
}
/* END - Style Changes for Catalog - MJV 6/28/03 */

table.CatalogProductVerticalListButton {
    vertical-align: top !important;
}

TD.CatalogQtyAddTableCell {
    display: inline-block !important;
    padding-top: 0px;
}

.LoginFormTable
/* Added MJV - 7/10/03 */

{
    background-color: #E3EEFA;
    padding: 10px 10px 10px 10px;
    margin: 20px;
    display: inline-block;
    float: left;
    width: 250px;
}

.LoggedInAsTable
/* Added MJV - 7/10/03 */

{
    background-color: #E3EEFA;
    padding: 10px 10px 10px 10px;
    margin: 20px;
    display: inline-block;
    float: left;
    width: 250px;
}

.LoggedInAsTable TD
/* Added MJV - 7/10/03 */

{
    background-color: #E3EEFA;
    padding: 10px 10px 10px 10px;
}

.LoginSuccessName {
    font-weight: bold;
    margin-bottom: 10px;
}

.CatalogItemDetailOnHandQuantityDisplay
/* Added BNC - 2/2/04 */

{
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    background-color: #ffffff;
    padding: 15px 15px 5px 50px;
    border-left: ridge 2px #FFBB4A;
    border-right: ridge 2px #FFBB4A;
    border-top: ridge 2px #FFBB4A;
    border-bottom: ridge 2px #FFBB4A;
    text-align: left;
    height: 54px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 15px;
    background-image: url(/ecommerce/site/themes/images/infoalert_icon.gif);
    background-repeat: no-repeat;
}
/*
Styles for:
Dovetail.Ecommerce.Control.CatalogOnHandQuantityDisplayControl 
bnc*/

.OnHandQuantityHotbuy {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    color: #03046E;
    text-align: center;
    font-weight: bold;
    width: 100%;
}

.OnHandQuantityItemDetail {
    font-weight: bold;
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 13px;
}

.OnHandQuantityItemVerticleListing {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    color: #03046E;
    text-align: center;
    font-weight: bold;
    width: 100%;
}

.OnHandQuantityFeaturedItem {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 11px;
    color: #03046E;
    text-align: center;
    font-weight: bold;
    width: 100%;
}
/*OrderSearch Styles*/

.OrderSearchFormLabel {
    font-weight: bold;
    font-size: 13px;
    color: #000000;
    font-family: Arial, Helvetica;
}

.OrderSearchInputTable {
    margin-bottom: 20px;
}

.OrderStatusSearchTable {
    width: 370px;
}

.statusFormField {
    width: 155px;
}

.OrderStatusSearchSubHeader {
    text-align: left;
}

.OrderStatusSearchTableBody {
    font-weight: normal;
    font-size: 11px;
    color: #000000;
}

.OrderStatusdetailHeader TD {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 12px;
    color: #333;
    text-align: left;
    background-color: #ccc;
    padding-right: 10px;
    white-space: normal !important;
}

.OrderStatusHighlightTableRow {
    background-color: #eae7f1;
}

.OrderSearchbutton {
    font-size: 11px;
    font-weight: bold;
    border: none;
    margin: 6px 0px 15px 0px;
    padding: 0px 0px 0px 14px;
    background-image: url(/Ecommerce/site/themes/images/go_button.png);
    height: 30px !important;
    background-repeat: no-repeat;
    width: 30px !important;
    position: relative;
    top: 0px;
}
/* Add to Cart Buttons */

.CatalogFeaturedItemButton,
.CatalogHotBuyButton,
.CatalogProductVerticalListButton,
.CatalogProductDetailButton,
.CatalogAccessoryAddButton,
.CatalogAccessoryCancelButton {
    font-family: 'Arial', 'Helvetica', 'Verdana' !important;
    font-size: 10px !important;
    font-weight: bold !important;
    color: #333 !important;
    background-color: transparent !important;
    border: none !important;
    margin: 6px 0px 0px 0px !important;
    padding: 0 0 0 5px !important;
    background-image: url(/ecommerce/site/themes/images/add_to_cart.gif) !important;
    height: 22px !important;
    background-repeat: no-repeat !important;
    text-align: left !important;
    width: 90px !important;
    display: inline-table !important;
}

.CatalogAccessoryCancelButton {
    background-image: url(/ecommerce/site/themes/images/add_to_acc.gif) !important;
    background-position: center !important;
}

.CatalogAccessoryCancelButton {
    display: inline-block;
}

.CatalogAccessoryAddButtonChoices,
.CatalogAccessoryAddButtonChoices:visited {
    display: inline-block;
    /*    background-color: #D3D3D3; */
    
    color: #000000 !important;
    height: 10px;
    width: 115px;
    font-family: Verdana, Arial, Helvetica;
    font-size: 8px;
    font-style: normal;
    padding: 3px 0px 6px 0px !important;
}

.CatalogAccessoryAddButtonChoices:hover {
    background-color: #D3D3D3;
    color: #6D6D6D;
}

.dxpcContentPaddings {
    padding: 5px !important;
    background-color: #FFFFFF !important;
    border: 1px solid #D3D3D3 !important;
}

.dxpcControl {
    border: none !important;
    height: auto !important;
    width: auto !important;
}

.CatalogSearchHeader {
    color: #333;
    font-weight: bold;
    padding: 8px 0;
    display: inline-block;
}

.ItemListingHeader TD {
    color: #333;
    font-weight: bold;
    padding-right: 15px;
}

.CatalogItemListingByCategoryTable {
    display: inline-block;
    margin-top: 15px;
    border-collapse: separate;
    clear: left;
    display: block;
    border: 0;
}

.CatalogItemListingByCategoryTable TD {
    padding: 4px;
    border-collapse: separate;
    border: 0;
}

/* ShoppingCart Quick Entry COntrol */
.QE-AddToCartInput div.green_button {
    padding: 0;
}
.QE-ClearText {
    margin-top: 8px;
}
.QE-Header {
    color: #000;
}
.QE-QtyInput {
    margin-top: 5px;
}
.QE-EmptyCell {
    display: none;
}
.QE-Del a {
    background-color: #00747f !important;
    color: white !important;
    padding: 4px 8px;
    border-radius: 4px;
    font-size: 12px;
}

.QE-Del, .QE-StockCode, .QE-DefaultPrice,
 .QE-Price, .QE-CustomerPrice, .QE-UnitPrice {
    width: auto;
}

/* CS 2.0 Hot Buy */

.CatalogHotBuyHeadline {
    display: none;
}

.CatalogHotBuyDIV {
    margin-top: 15px;
    width: 100%;
    background-color: #fff;
}

.CatalogHotBuyItemDIV {
    border: solid 1px #999;
    height: 100px;
    margin-bottom: 20px;
    text-align: center;
    display: inline-block;
    height: 180px;
    padding: 0;
    width: 230px;
}

HTML > BODY .CatalogHotBuyItemDIV {
    height: auto;
    min-height: 180px;
    width: 100%
}

.CatalogHotBuyAddtoCartDIV {}

.CatalogHotBuyProductHeadline {
    background-image: url(/ecommerce/site/themes/images/sidebox_back.jpg);
    background-repeat: repeat-x;
    font-size: 13px;
    height: 23px;
    width: 100%;
    display: inline-block;
    padding-top: 3px;
}

.CatalogHotBuyProductHeadline P {
    text-indent: 10px;
}

.CatalogHotBuyLink {
    background-image: url(/ecommerce/site/themes/images/featbox_arrow.gif);
    background-repeat: no-repeat;
    width: 37px;
    height: 37px;
    float: right;
    position: relative;
    top: -30px;
}

HTML > BODY .CatalogHotBuyLink {
    top: -26px;
}

.CatalogHotBuyPDFLink {
    display: none;
}

.CatalogHotBuyPicture {
    border: 0;
    vertical-align: middle;
    text-align: center;
    padding: 0;
    margin-top: 1px;
    /*  width: 180px;
    height: 180px; */
}

.SearchFormField {}
/* CS 2.0 Search */

.ControlHeader {
    /*  display: none; */
    
    float: left;
    text-transform: uppercase;
    width: 100%;
    font-weight: bold;
}

.CatalogSearchDiv {
    width: 90%;
    position: relative;
    top: 6px;
    padding: 5px;
}

.CatalogSearchHeader {
    /*  display: none; */
    
    float: left;
    text-transform: uppercase;
    width: 100%;
}

.CatalogSearchField {
    /* background-image: url(/ecommerce/site/themes/images/search_back.gif); */
    
    background-repeat: no-repeat;
    height: 21px;
    width: 120px;
    float: left;
    border: 0;
    color: #fff;
    padding-left: 0px;
    padding-right: 5px;
    background-attachment: scroll;
    background-color: transparent;
}

.SearchCategoryDIV {
    float: right;
}

INPUT#SearchButton {
    /*   height: 18px;
    width: 18px;
    background-image: url(/ecommerce/site/themes/images/search_go.gif);
    background-repeat: no-repeat; */
}
/* CS 2.0 Catalog Category Navigation */

.CatalogCategoryTitle {
    display: none;
}

.CatalogCategoryItem {
    position: relative;
    left: 0px;
    display: inline-block;
    /*  padding-bottom: 10px; top: 2px;
    margin-bottom: 20px; */
}

.menu {
    display: inline;
    float: left;
    padding-right: 7px;
    margin: 0px 6px;
    height: 18px;
}

.menu .submenutext1 {
    background-image: none;
}
/* CatalogItemCharacteristicDisplayControl */

.CatalogItemCharacteristicHeadline {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 14px;
    font-weight: bold;
    color: #333;
    text-align: left;
    display: none;
}

.CatalogItemCharacteristicDisplayTable {
    border: solid 0px #999;
    border-collapse: separate;
    width: 100%;
}

.CatalogItemCharacteristicDisplayTable TD {
    padding: 10px;
}

.CatalogItemCharacteristicDisplayAlternate TD {
    background-color: #ccc;
}

.CharacteristicName {
    color: #333;
    font-weight: bold;
    display: none;
}

.CharacteristicValue {
    color: #333;
}

.CharacteristicSuffix {
    color: #333;
}
/* CatalogCharacteristicFilterControl */

.CatalogCharacteristicFilterSearchDIV {
    padding-top: 10px;
    width: 180px;
    padding-right: 20px;
    float: left;
}

.CatalogCharacteristicFilterSearchHeader {
    font-family: 'Arial', 'Helvetica', 'Verdana';
    font-size: 14px;
    font-weight: bold;
    color: #333;
    display: inline-block;
}

.CatalogCharacteristicFilterSearchItemHeader {
    padding-right: 20px;
    display: inline;
    float: left;
}

#table2 UL LI {
    list-style-type: none !important;
}

INPUT.disabledFormField {
    background-color: #eae7f1;
    color: #a0a0a0;
    border: solid 1px #999;
}

.aspNetDisabled {
    background-color: #eae7f1;
    color: #a0a0a0;
}

.filterControlDiv {
    padding: 5px 0;
}

#Table1 TD {
    padding: 0px 4px 16px;
}
/* CS2_DistributorSearchControl - Moved these styles out of the control itself */

.DealerListingHeader TD {
    background-color: #dcdcdc;
    padding: 5px 5px 5px 5px;
    font-size: 11px;
    font-weight: bold;
    color: #333;
    white-space: nowrap;
}

.DealerListingHighlightRow TD {
    background-color: #E3EEFA;
}

.DealerListingHighlightRow TD,
.DealerListingRow TD {
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    vertical-align: top;
    padding: 4px 0px 4px 4px;
    vertical-align: top;
}

#HighlightCompanyID {
    visibility: hidden;
    z-index: 4;
}

.DealerHighlightBox {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    text-align: center;
    width: 100%;
}

.DealerHighlightBox TABLE {
    border-collapse: collapse;
    margin-left: 250px;
    margin-right: auto;
    background-color: #ffffff;
    border: solid 1px #000000;
    width: 300px;
}

.DealerHighlightBox TD {
    padding: 10px 10px 10px 10px;
}

.DealerHighlightHeading {
    font-size: 20px;
    font-weight: bolder;
    text-align: center;
}

.DealerHighlightSubHeading {
    font-size: 13px;
    font-weight: bolder;
    text-align: center;
}

.DealerHighlightDescription {
    text-align: left;
}

.DealerHighlightDetail {
    text-align: center;
}

.DealerHighlightContactInfo {
    text-align: center;
}

.DealerListTable {
    width: 75%;
    border: solid 1px #999;
    margin: 15px 0;
}

.DealerListTable TD {
    border: solid 0px #ccc;
}
/* Related Items Style */

.RelatedItemTable TD {
    vertical-align: top;
    width: 250px;
}

.RelatedItemsDIV {
    border: solid 1px #999;
    width: 220px;
    height: 250px;
    margin-bottom: 15px;
    padding: 4px;
}

.RelatedItemsImage {
    height: auto;
    vertical-align: top;
    display: inline-block;
    margin-bottom: 5px;
}

.RelatedItemsTitle {
    display: inline-block;
    width: 100%;
}

A:LINK.RelatedItemsTitle,
A:VISITED.RelatedItemsTitle {
    color: #666;
    font-weight: bold;
    font-size: 14px;
}

.RelatedItemsAddtoCart {
    margin-top: 10px;
}
/* Requested Shipping Date Popup Calendar Styles */

IMG.RequestedShippingDateCalendar {
    position: relative;
    left: 10px;
}

.datepick {
    width: 350px;
    text-align: center;
}

.datepick-month-header {
    white-space: nowrap;
}

.datepick-month TABLE {
    width: 100%;
}

.datepick-month TABLE TD {
    padding: 4px 6px;
}
/* Order Lookup Table */

.orderdisplayTable table {
    border: 1px solid #999;
    text-align: left !important;
}

.orderdisplayTable table td {
    padding: 6px;
    white-space: nowrap;
    text-align: left;
}

.orderdisplaydetailLabel {
    background-color: #ccc;
}
/* MasterAccountControl */

.CustomerMasterAccountControl {
    float: right;
    width: 45%;
}

.CustomerMasterAccountControlLabel {
    float: left;
    padding: 2px 10px;
}

.CustomerMasterAccountControlCombo {
    width: 100%;
}

select#CustomerMasterAccountDropDown {
    width: 50%;
    float: left;
}

#CustomerMasterAccountbtn {
    border: 0px;
    background: transparent;
    float: left;
}
/*Default Shipping Address Dialog*/

#defaultShipInstructions {
    float: left;
    height: 30px;
    padding-top: 9px;
    width: 466px;
}

#defaultShipLabel {
    width: 304px;
    float: left;
    padding-top: 5px;
}

#defaultShipButton {
    float: right;
    padding-right: 20px;
    position: relative;
    z-index: 100;
}

#defaultShipHint {
    float: right;
    width: 250px;
    height: 30px;
    padding: 5px 0px 5px 35px;
    background-image: url(/Ecommerce/images/info.png);
    background-position: left center;
    background-repeat: no-repeat;
}

.MultiShipLookupTable {
    margin-left: 13px;
    clear: both;
}
/*Shipping and Billing Address Information*/

.CustomerInfo {
    width: 620px;
}

.ShippingAddressDiv {
    float: left;
    width: 45% !important;
    height: auto;
    padding: 0px;
}

.BillingAddressDiv {
    float: right;
    width: 45% !important;
    height: auto;
    padding: 0px;
}

.CustomerAddressHeadingDiv {
    background-color: #DDD;
    width: 100%;
    height: 35px;
}

.CustomerAddressHeading {
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 700;
    margin: 7px 0px 0px 4px;
}

.AddressRow {
    width: 100%;
    height: auto;
    clear: both;
    padding: 2px 0px 2px 4px;
}

.AddressLabel {
    float: left;
    font-weight: 700;
    width: 40%;
}

.AddressField {
    float: right;
    font-weight: 400;
    display: block;
    width: 60%;
}

.ChangeDefaultShipButton {
    height: 20px;
    padding: 3px 2px;
    border-radius: 5px;
    background-color: #fe7300;
    background: #fe7300;
    font-size: 10px;
    line-height: 15px;
    color: #ffffff !important;
    text-transform: uppercase;
    font-size: 11px;
    margin-top: 0px;
    float: right;
    position: relative;
    right: 4px;
    top: 1px;
}

.ContinueCancelButtons {
    float: right;
    margin-top: 25px;
}

.CancelLink td {
    background: none !important;
    border: none !important;
    text-decoration: underline !important;
    font-size: 11px !important;
    font-weight: 700 !important;
    position: relative;
    left: 27px;
    top: 5px;
}

.cancellink td div {
    padding: 0px !important;
}
/*One Time Shipping Address Styles*/

#OneTimeShippingDiv {
    width: 300px;
    height: 350px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: -55px;
}

#OneTimeShippingDiv .AddressRow {
    height: 20px;
    padding: 2px 0px;
}

#OneTimeShippingDiv .AddressLabel {
    width: 103px;
    text-align: right;
    position: absolute;
    left: 0px;
}

#OneTimeShippingDiv .AddressField {
    position: absolute;
    right: 0px;
    width: 190px;
}

#OneTimeShippingDiv .addressfield input,
#OneTimeShippingDiv .addressfield select {
    width: 160px;
}

.AddressRow .RequiredFieldLabel {
    float: right;
}

/* Shopping Cart Subtotal Styles */

#SubtotalDiv
{
    float: right;
    text-align: left;
    white-space: nowrap;
    margin: -1px 0px;
    padding: 4px 15px;
    border: solid 1px #999;
    margin-bottom: 5px;
}
#lblSubtotal
{
    font-weight: bold;
    font-size: 20px;
    float: 

.dxisControl .dxis-nextBtnHorWrapper, .dxisControl .dxis-nextBtnHorOutsideWrapper {
    right: 0px;
    top: 22px;
}

.dxisControl .dxis-prevBtnHorWrapper, .dxisControl .dxis-prevBtnHorOutsideWrapper {
    left: 0px;
    top: 22px;
}